<?php
  $baseName = "comboBox1";
  $_Conf    = $baseName . '_Conf';
/**
 *  Evento AfterLoad
 */
  $fileName = INC . 'MSIE/' . $baseName . '_afterLoad.js.php';
  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )
?>

<div id="<?php echo($baseName);?>" objeto="comboBox">
  <?php create_comboBox( $baseName, $$_Conf );?>
</div end="<?php echo($baseName);?>">

<?php

/**
 *  Eventos do Objeto
 */
  $fileName = INC . 'MSIE/' . $baseName . ".eventos.js.php";

  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )
?>
